.RIwrap {
	margin: 20px auto;
	position:relative;
		border: 1px solid #e4e4e4;

}
.RIwrap img {
	width:100%;
	height:auto;

}

a:hover .RIwrap img{
	opacity: .75;
}
.RIcaption {
	position:absolute;
	
	left:0;
	right:0;
	overflow:auto;
	bottom: 0;
}
.RIcaption-inner {
	display:table;
	width: 100%;
	height:100%;
}
.RIcaption-content {
	display: table-cell;
	vertical-align:middle;
}

.RIcaption-content h1 {
	text-align: center;
	color: #fff;
	margin: 0;
	padding-right: 10px;
	padding-left: 10px;
	text-shadow: #414750 0 1px 3px!important;
}